### Struct

# FwupdPlugin StructDpauxDpcd

#### Description

    struct FuStructDpauxDpcd {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_dpaux_dpcd_parse

No description available.

#### Instance methods

###### fu_struct_dpaux_dpcd_get_dev_id

No description available.

###### fu_struct_dpaux_dpcd_get_fw_ver

No description available.

###### fu_struct_dpaux_dpcd_get_hw_rev

No description available.

###### fu_struct_dpaux_dpcd_get_ieee_oui

No description available.

###### fu_struct_dpaux_dpcd_ref

No description available.

###### fu_struct_dpaux_dpcd_unref

No description available.